<template>
    <div class="layout-container">
        <notifications animation-name="fadeInDown" />
        <main class="app-content">
            <div class="content app-page">
                <router-view />
            </div>
        </main>
        <Feedback/>
    </div>
</template>

<script>
import Feedback from '@/components/elements/Feedback.vue'

export default {
    name: "SetupLayout",
    components: {
        Feedback
    }
}
</script>

<style scoped>

.app-page {
    background: #F5F6FA;
    color: black;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

</style>
